
            [data-v="2"] {
                margin-top: -70px;
            }
            [data-v="3"] {
                padding-top: 0;
                margin-top: calc(2 * var(--size-xs));
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-7409d0f8 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-7546b817 { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-18ef04f8 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-d011d427 { font-size: 30px; margin-right: var(--size-xxs); }
.l-f1fbb635 { font-size: 20px; font-weight: 600; }
.l-9cee9a4e { margin-left: auto; margin-right: auto; }
.l-9cee9a4e.l-4722e6c7 { display: block; }
.l-347c49c6 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-b0725a6e { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-b0725a6e:hover { text-decoration: underline; }
.l-9b0e2043 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-c96d8f07 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-7546b817 { height: 60px; justify-content: space-between; }
.l-9cee9a4e { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-9cee9a4e.l-4722e6c7 { display: block; }
.l-347c49c6 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-9b0e2043 { display: flex; }
 }@media screen and (max-width: 576px) { .l-9cee9a4e { width: 100%; }
 }
.l-232862bf { overflow: hidden; }
.l-6a1500fe { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-cc3e98a7 { margin-top: auto; }
.l-e5ae5540 { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-a7054665 { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-6a1500fe { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-e5ae5540 { flex: auto; }
.l-a7054665 { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-e5ae5540 { text-align: center; align-items: center; }
 }
.l-4471f5d0 { display: flex; align-items: center; gap: var(--size-m); }
.l-6c2f4d94 { flex: 1; }
.l-f342ca48 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-4471f5d0 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-e4095422 { text-align: center; }
 }
.l-7f24d7c0 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-7f24d7c0 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-7f24d7c0 { padding: var(--size-s); }
 }
.l-c0540b47 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-c0540b47::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.l-ed8a6bed { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-ed8a6bed::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-a68e578d::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-d0ba75cd { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-4352635c { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-5e340c40 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-2434142b { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-7e8fe821 { padding-bottom: 37px; }
.l-7e8fe821::before { bottom: 0; }
.l-376231b5 { padding-top: 35px; }
.l-376231b5::before { top: 0; }
@media screen and (max-width: 768px) { .l-c0540b47 { flex-direction: column; }
.l-c0540b47::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-4e8a2e34 { width: 50%; }
.l-d0ba75cd { margin: 0; align-self: initial; }
.l-4352635c { order: 2; margin-left: auto; align-self: initial; }
.l-5e340c40 { order: 3; align-self: initial; }
.l-2434142b { margin-left: auto; align-self: initial; }
.l-ed8a6bed { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-ed8a6bed::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-7e8fe821 { padding-bottom: var(--size-xs); }
.l-376231b5 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-376231b5::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-c0540b47::before { left: 0; }
.l-4e8a2e34 { width: 100%; }
.l-d0ba75cd { margin: 0; }
.l-4352635c { margin: 0; }
.l-5e340c40 { margin: 0; }
.l-2434142b { margin: 0; }
.l-ed8a6bed { padding-left: var(--size-s); }
.l-ed8a6bed::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-7e8fe821 { margin: 0; padding-top: 35px; }
.l-376231b5 { padding-top: 35px; }
 }
.l-be65ea6e { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.l-be65ea6e li { flex: 1; }
.l-42fd7af3 { padding: var(--size-m); min-width: 270px; height: 100%; }
.l-be6b8b20 { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .l-be65ea6e { flex-direction: column; }
.l-42fd7af3 { text-align: center; min-width: auto; }
 }
.l-ad426daf { display: flex; align-items: center; gap: var(--size-m); }
.l-d28f5de4 { flex: 1; }
.l-bb9e0295 { position: relative; padding: var(--size-m); }
.l-bb9e0295::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-53986ba6 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-ad426daf { flex-direction: column; align-items: stretch; }
.l-d28f5de4 { flex: auto; }
.l-bb9e0295 { padding: var(--size-m) var(--size-s); }
.l-bb9e0295::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-bb9e0295 { text-align: center; }
 }
.l-a3543b74 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-59965091 { text-align: center; }
.l-a3543b74 { column-count: 1; }
 }
.l-38537141 { width: 60%; }
.l-13f38104 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-13f38104::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-afbb2f06 { flex: 1; }
.l-1d32bdd5 { position: relative; height: 100%; }
.l-1d32bdd5::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-3c57caa0 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-394cf3c1 { flex-direction: column; }
.l-38537141 { width: 100%; }
.l-13f38104 { flex-direction: column; }
.l-13f38104::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-1d32bdd5 { display: flex; justify-content: flex-start; align-items: center; }
.l-1d32bdd5::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-3c57caa0 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-38537141 { text-align: center; }
.l-13f38104::before { left: 57px; }
.l-1d32bdd5::before { left: 50px; }
.l-3c57caa0 { font-size: 32px; flex: 0 0 75px; }
 }
.l-d5231655 { display: flex; position: relative; gap: var(--size-s); }
.l-d5231655 * { flex: 1; }
.l-7a2d9196 { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-56fd2b1e { flex-shrink: 0; }
.l-cab2060f { grid-column: span 2; }
.l-7d5b293b { user-select: none; }
.l-7d5b293b[open] .l-3ab65fe4 { transform: rotate(45deg); }
.l-45b81cdd { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-45b81cdd::-webkit-details-marker { display: none; }
.l-3ab65fe4 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-3ab65fe4 svg { fill: var(--color-primary); }
.l-e51d89cb { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-45b81cdd { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-3ab65fe4 { width: 24px; height: 24px; }
.l-3ab65fe4 svg { width: 16px; height: 16px; }
.l-e51d89cb { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-d5231655 { flex-direction: column; }
.l-7a2d9196 { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-cab2060f { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-d5231655 { text-align: center; }
 }
.l-275be2be { display: flex; align-items: center; gap: var(--size-m); }
.l-21fccfc7 { flex: 1; }
.l-2d882b81 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-275be2be { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-07d758a5 { text-align: center; }
 }
.l-b15f62ad { text-align: center; }

.l-ccb3f647 { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-1f6a7f0c { padding: 0 var(--wrapper-padding); }
.l-7d6d1389 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-7d6d1389::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-e6d2c511 { width: 50%; }
.l-dace5c75 { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-9264ebed { flex: 1; }
.l-47ec58ea { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-d41ba342 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-2dd2f3cf { padding: var(--section-padding); 0 }
.l-ccb3f647 { padding: 0; min-height: auto; gap: var(--size-m); }
.l-1f6a7f0c { display: flex; flex-direction: column-reverse; }
.l-7d6d1389 { position: relative; margin-top: var(--size-m); }
.l-7d6d1389::after { display: none; }
.l-e6d2c511 { width: 100%; color: var(--color-text-dark); }
.l-9264ebed { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-47ec58ea { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-e6d2c511 { text-align: center; }
.l-dace5c75 { flex-direction: column; }
.l-9264ebed { flex: auto; text-align: center; }
.l-47ec58ea { align-items: center; }
 }
.l-5bae46d9 { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-86ca16b6 { flex: 1; display: flex; flex-direction: column; }
.l-567efe54 { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-0314b56a { flex: 1; }
@media screen and (max-width: 768px) { .l-0314b56a { margin-top: var(--size-m); }
.l-5bae46d9 { flex-direction: column; height: auto; }
 }
.l-69154735 { display: flex; align-items: center; gap: var(--size-m); }
.l-4aabdd32 { flex: 1; }
.l-df944e1a { flex: 1; }
@media screen and (max-width: 768px) { .l-69154735 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-df944e1a { text-align: center; }
 }
.l-a7f071b1 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-a7f071b1 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-a7f071b1 { padding: var(--size-s); }
 }
.l-33dd3252 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-f7086cf7 { flex: 1; }
.l-d62d2676 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-6b0fab86 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-fb4e31e1 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-33dd3252 { flex-direction: column; gap: var(--size-m); }
.l-f7086cf7 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-d62d2676 { gap: var(--size-s); }
.l-6b0fab86 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-d63b794d { position: relative; z-index: 1; }
.l-88bc5a8a { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-662b2193 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-9d9620d2 { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-55dd9ede { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-746990a8 { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-a3431f91 { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-a475e1bc { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-c2ba79d1 { fill: var(--color-text); }
.l-aa8fc24c { stroke: var(--color-text); }
.l-be254789 { stroke: var(--color-text); }
.l-2d7dccdd { display: flex; flex-direction: column; }
.l-e7a4fef1 { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-88bc5a8a { flex-direction: column; }
.l-d420e36d { margin-top: 0; }
.l-9d9620d2 { flex: 1; }
.l-e7a4fef1 { height: 430px; }
 }@media screen and (max-width: 768px) { .l-2d7dccdd { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-662b2193 { align-items: center; text-align: center; }
.l-9d9620d2 { padding: var(--size-s); }
.l-55dd9ede { transform: translateY(var(--size-xl)); }
.l-746990a8 { flex-direction: column; align-items: center; }
.l-e7a4fef1 { height: 370px; }
 }
.l-6164b885 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-df4b04bc { width: 270px; }
.l-21f5657d { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-28710a94 { display: flex; justify-content: flex-start; }
.l-a0f3135e { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-3d9309a0 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-424c3afb { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-08a59a90 { font-size: 36px; margin-right: var(--size-xs); }
.l-55de2b28 { font-size: 24px; font-weight: 600; }
.l-b0169aa4 { white-space: nowrap; }
.l-53d5d7a3 { margin-left: var(--size-s); }
.l-77332a3c { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-6164b885 { flex-direction: column; gap: var(--size-l); }
.l-df4b04bc { width: 100%; }
.l-b0169aa4 { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-5b57737c { margin-top: 0; }
.l-84a9b29d { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-e0806608 { flex: 1; margin-top: 0; }
.l-53d5d7a3 { margin-left: 0; }
.l-21f5657d { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-77332a3c { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-b0169aa4 { flex-direction: column; }
.l-84a9b29d { flex-direction: column; }
 }
.l-85241e16 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-51324845 { fill: var(--color-text-light); }
.l-10d2afec { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-85241e16 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-92042f06 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-95a3a5b2 { display: block; }
.l-8a1aaff9 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-927b7f35 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-57c4cf47 { width: 100%; }
@media screen and (max-width: 768px) { .l-92042f06 { padding: var(--size-s); }
.l-8a1aaff9 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-927b7f35 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-57c4cf47 { width: auto; }
 }@media screen and (max-width: 576px) { .l-927b7f35 { gap: var(--size-xxs); }
 }

            [data-v="2"] {
                margin-top: -70px;
            }
            [data-v="3"] {
                padding-top: 0;
                margin-top: calc(2 * var(--size-xs));
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-8a030f85 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-db5ee1e9 { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-11f44c30 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-af7a9ed0 { font-size: 30px; margin-right: var(--size-xxs); }
.l-00606981 { font-size: 20px; font-weight: 600; }
.l-ac1ec7ea { margin-left: auto; margin-right: auto; }
.l-ac1ec7ea.l-48dabbd7 { display: block; }
.l-63f3ad95 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-199a13db { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-199a13db:hover { text-decoration: underline; }
.l-2024369c { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-7a8ff21e { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-db5ee1e9 { height: 60px; justify-content: space-between; }
.l-ac1ec7ea { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-ac1ec7ea.l-48dabbd7 { display: block; }
.l-63f3ad95 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-2024369c { display: flex; }
 }@media screen and (max-width: 576px) { .l-ac1ec7ea { width: 100%; }
 }
.l-fa8dfcf3 * + * { margin-top: var(--size-xs); }
.l-fa8dfcf3 ul { list-style: disc; }
.l-fa8dfcf3 ul li { margin-left: 16px; }

.l-f49666b5 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-a7aa82fb { width: 270px; }
.l-1e354b0c { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-9652470b { display: flex; justify-content: flex-start; }
.l-4ef93b3c { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-490cf77d { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-34df4bdd { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-f07d361f { font-size: 36px; margin-right: var(--size-xs); }
.l-4b5aad35 { font-size: 24px; font-weight: 600; }
.l-2363a203 { white-space: nowrap; }
.l-1b5e7735 { margin-left: var(--size-s); }
.l-b3b740e8 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-f49666b5 { flex-direction: column; gap: var(--size-l); }
.l-a7aa82fb { width: 100%; }
.l-2363a203 { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-6645b19c { margin-top: 0; }
.l-cc2a989a { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-631ff955 { flex: 1; margin-top: 0; }
.l-1b5e7735 { margin-left: 0; }
.l-1e354b0c { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-b3b740e8 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-2363a203 { flex-direction: column; }
.l-cc2a989a { flex-direction: column; }
 }
.l-cf07fe52 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-ae524199 { fill: var(--color-text-light); }
.l-727188d1 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-cf07fe52 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-1a146273 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-20f43ace { display: block; }
.l-d0a3f8f1 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-69a51641 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-c838fecb { width: 100%; }
@media screen and (max-width: 768px) { .l-1a146273 { padding: var(--size-s); }
.l-d0a3f8f1 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-69a51641 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-c838fecb { width: auto; }
 }@media screen and (max-width: 576px) { .l-69a51641 { gap: var(--size-xxs); }
 }
.l-d317c2e1 * + * { margin-top: var(--size-xs); }
.l-d317c2e1 ul { list-style: disc; }
.l-d317c2e1 ul li { margin-left: 16px; }

.l-9f991493 * + * { margin-top: var(--size-xs); }
.l-9f991493 ul { list-style: disc; }
.l-9f991493 ul li { margin-left: 16px; }

.l-6bd6d824 * + * { margin-top: var(--size-xs); }
.l-6bd6d824 ul { list-style: disc; }
.l-6bd6d824 ul li { margin-left: 16px; }
